/* #region ===== Affiliation & Last updated ===== */

.affiliation-updated {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: auto;
  padding-top: 30px;
}

.affiliation {
  font-size: var(--footer-text);
  color: var(--light-gray);
}

.last-updated {
  font-size: var(--footer-text);
  color: var(--orange);
}

/* #endregion */

/* #region ===== Socials ===== */

.socials {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: clamp(6px, 4.86px + 0.357vw, 10px);
  margin-bottom: clamp(6px, 4.86px + 0.357vw, 10px);
}

.line {
  width: var(--socials);
  height: var(--socials);
  color: #00b900;
}

.line-button {
  display: inline-flex;
  width: fit-content;
  height: fit-content;
  border-radius: var(--button-radius);
  background-color: var(--socials-bg);
}

.discord {
  width: var(--socials);
  height: var(--socials);
  color: #5865f2;
}

.discord-button {
  display: inline-flex;
  width: fit-content;
  height: fit-content;
  border-radius: var(--button-radius);
  background-color: var(--socials-bg);
}

/* #endregion */
